Foros del Web » Creando para Internet » Flash y Actionscript »

Diganme que si porfavor!!!

Estas en el tema de Diganme que si porfavor!!! en el foro de Flash y Actionscript en Foros del Web. Tengo una duda. he leido en otros post que las versiones de flash solo abren las suyas y las anteriores. Pero que pasa si hago ...
  #1 (permalink)  
Antiguo 28/03/2005, 21:09
Avatar de Maximillian  
Fecha de Ingreso: marzo-2005
Ubicación: México
Mensajes: 261
Antigüedad: 12 años, 8 meses
Puntos: 0
Exclamación Diganme que si porfavor!!!

Tengo una duda. he leido en otros post que las versiones de flash solo abren las suyas y las anteriores. Pero que pasa si hago un código en Flash 5(y lo guarde) pero este código este diseñado para flash mx 2004 y luego compro el flash mx 2004 y quiero abrir esos archivos.

Mi pregunta es: Esos archivos los abre y los ejecuta correctamente, o hay que volver a hacer todo en flash mx 2004

Gracias de antemano
  #2 (permalink)  
Antiguo 28/03/2005, 21:50
Avatar de wumanex  
Fecha de Ingreso: marzo-2005
Ubicación: Monterrey,Nuevo Leon
Mensajes: 17
Antigüedad: 12 años, 9 meses
Puntos: 0
pues haz el codigo en flash 5 y abrelo en la version de prueba de flash mx 2004 que la puedes descargar en la web de macromedia y lo checas.
  #3 (permalink)  
Antiguo 28/03/2005, 22:06
Avatar de Maximillian  
Fecha de Ingreso: marzo-2005
Ubicación: México
Mensajes: 261
Antigüedad: 12 años, 8 meses
Puntos: 0
El problema es que por alguna razon no puedo descargar la versión de prueba.(primero me dice que se llama flash_mx_2004.zip, pero luego por alguna razón se transforma en index.html)
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 18:40.